@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: right;
    }
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: right;
    }
}



.text-right {
    text-align: left;
}
.about-content h5 {
    text-align: right;

}
.about-content p {
    text-align: right;
}
.single-footer {
    text-align: right;
}
.category-menu-list > ul > li.right-menu > a:after {
    content: "\f104";
    font-family: FontAwesome;
    float: left;
}
.cat-dropdown, .cat-mega-menu {
    position: absolute;
    top: 0;
    right: 100%;
    left: auto;
}
.block-wrapper, .block-wrapper2, .block-wrapper3, .block-wrapper4 {
    padding-left: 56px;
    padding-right: 0px;
}
li.right-menu .cat-mega-menu > li {
    float: right;
}
.slick-arrow {
    left: 4px;
}
.slick-next-btn.slick-arrow {
    left: 32px;
}
.table_cell.no-border-right {
    text-align: right;
}
.breadcrumb {
    text-align: right;
    direction: rtl;
}
.nav-tabs>li {
    float: right;
}
.category-heading > h2 > i {
    margin-left: 10px;
}
.form-control {
    text-align: right;
}
.table_layout.filter-row {
    direction: rtl;
}
.simple-ul li {
    direction: rtl;
}
.search-box input {

    text-align: right;
}
.nav-tabs>li {
    float: right;
}
.header-top-menu > ul > li > a > i {
    margin-right: 5px;
    margin-left: 0px;
}
select {
    text-align: center;
}
.ht-dropdown > li > a {
    text-align: right !important;
}
.owl-nav > div.owl-next {
    left: 63px;
    right:unset;
}
.owl-nav > div {
    right:unset;
    left: 36px;
}